<?xml version="1.0" encoding="UTF-8"?>
<CDSGASPOF xmlns="http://www.ote-cr.cz/schema/cds/gaspof" answer-required="true" date-time="2012-02-13T09:15:34+01:00" dtd-release="1" dtd-version="1" id="POFik00000012345" message-code="GP1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ote-cr.cz/schema/cds/gaspof CDSGASPOF.xsd">
	<SenderIdentification coding-scheme="15" id="27X-G-RWE-TG-CZR"/>
	<ReceiverIdentification coding-scheme="15" id="27XGOTE-CZ-GAS-R"/>
	<invoice>
		<head periodFrom="2012-01-01T06:00:00+01:00" periodTo="2012-02-01T06:00:00+01:00" priceTotal="36940.32" priceTotalDph="44328.39" version="1">
			<subjects opm="27ZG500Z10000856"/>
			<attributes anumber="12345678" number="1234567890" segment="INV"/>
		</head>
		<body>
			<instrumentReading MOSettlementUnitPrice="0.0021" unitPrice="0.03189">
				<distributionSum day="2012-01-01T06:00:00+01:00" quantity="8235"/>
				<distributionSum day="2012-01-02T06:00:00+01:00" quantity="9554"/>
				<distributionSum day="2012-01-03T06:00:00+01:00" quantity="10774"/>
				<distributionSum day="2012-01-04T06:00:00+01:00" quantity="11185"/>
				<distributionSum day="2012-01-05T06:00:00+01:00" quantity="11672"/>
				<distributionSum day="2012-01-06T06:00:00+01:00" quantity="12740"/>
				<distributionSum day="2012-01-07T06:00:00+01:00" quantity="11900"/>
				<distributionSum day="2012-01-08T06:00:00+01:00" quantity="11584"/>
				<distributionSum day="2012-01-09T06:00:00+01:00" quantity="11402"/>
				<distributionSum day="2012-01-10T06:00:00+01:00" quantity="9210"/>
				<distributionSum day="2012-01-11T06:00:00+01:00" quantity="9687"/>
				<distributionSum day="2012-01-12T06:00:00+01:00" quantity="8677"/>
				<distributionSum day="2012-01-13T06:00:00+01:00" quantity="8823"/>
				<distributionSum day="2012-01-14T06:00:00+01:00" quantity="9467"/>
				<distributionSum day="2012-01-15T06:00:00+01:00" quantity="10085"/>
				<distributionSum day="2012-01-16T06:00:00+01:00" quantity="8356"/>
				<distributionSum day="2012-01-17T06:00:00+01:00" quantity="6787"/>
				<distributionSum day="2012-01-18T06:00:00+01:00" quantity="6269"/>
				<distributionSum day="2012-01-19T06:00:00+01:00" quantity="9226"/>
				<distributionSum day="2012-01-20T06:00:00+01:00" quantity="8711"/>
				<distributionSum day="2012-01-21T06:00:00+01:00" quantity="7099"/>
				<distributionSum day="2012-01-22T06:00:00+01:00" quantity="6518"/>
				<distributionSum day="2012-01-23T06:00:00+01:00" quantity="6195"/>
				<distributionSum day="2012-01-24T06:00:00+01:00" quantity="6189"/>
				<distributionSum day="2012-01-25T06:00:00+01:00" quantity="5932"/>
				<distributionSum day="2012-01-26T06:00:00+01:00" quantity="7607"/>
				<distributionSum day="2012-01-27T06:00:00+01:00" quantity="5851"/>
				<distributionSum day="2012-01-28T06:00:00+01:00" quantity="4948"/>
				<distributionSum day="2012-01-29T06:00:00+01:00" quantity="7293"/>
				<distributionSum day="2012-01-30T06:00:00+01:00" quantity="7420"/>
				<distributionSum day="2012-01-31T06:00:00+01:00" quantity="9546"/>
			</instrumentReading>
			<instrumentReadingC/>
			<contractValue>
				<year effect="0.0833333" price="158248.44" size="2108.00"/>
				<overSize maxSize="0" monthFactor="0.0000000" overDate="2010-01-01T06:00:00+01:00" unitPrice="0.00"/>
			</contractValue>
			<meters>
				<meter endState="1277031" from="2012-01-01T06:00:00+01:00" meterId="1234567890" meterName="Cirkulační" meterType="Bones G 15" rateId="0002000123" rateType="Sencor 5-225kPa" startState="1251493" sumGasM3="25538" sumGaskWh="268942.00" to="2012-02-01T06:00:00+01:00">
					<dayConsumption flueGasHeat="10.5303" gasConsumption="782" gasDay="2012-01-01T06:00:00+01:00" reductionConsumption="782" reductionFactor="1.0000" sumGas="8235.00"/>
					<dayConsumption flueGasHeat="10.5224" gasConsumption="908" gasDay="2012-01-02T06:00:00+01:00" reductionConsumption="908" reductionFactor="1.0000" sumGas="9554.00"/>
					<dayConsumption flueGasHeat="10.5219" gasConsumption="1024" gasDay="2012-01-03T06:00:00+01:00" reductionConsumption="1024" reductionFactor="1.0000" sumGas="10774.00"/>
					<dayConsumption flueGasHeat="10.5224" gasConsumption="1063" gasDay="2012-01-04T06:00:00+01:00" reductionConsumption="1063" reductionFactor="1.0000" sumGas="11185.00"/>
					<dayConsumption flueGasHeat="10.5249" gasConsumption="1109" gasDay="2012-01-05T06:00:00+01:00" reductionConsumption="1109" reductionFactor="1.0000" sumGas="11672.00"/>
					<dayConsumption flueGasHeat="10.5730" gasConsumption="1205" gasDay="2012-01-06T06:00:00+01:00" reductionConsumption="1205" reductionFactor="1.0000" sumGas="12740.00"/>
					<dayConsumption flueGasHeat="10.5594" gasConsumption="1127" gasDay="2012-01-07T06:00:00+01:00" reductionConsumption="1127" reductionFactor="1.0000" sumGas="11900.00"/>
					<dayConsumption flueGasHeat="10.5215" gasConsumption="1101" gasDay="2012-01-08T06:00:00+01:00" reductionConsumption="1101" reductionFactor="1.0000" sumGas="11584.00"/>
					<dayConsumption flueGasHeat="10.5180" gasConsumption="1084" gasDay="2012-01-09T06:00:00+01:00" reductionConsumption="1084" reductionFactor="1.0000" sumGas="11402.00"/>
					<dayConsumption flueGasHeat="10.5139" gasConsumption="876" gasDay="2012-01-10T06:00:00+01:00" reductionConsumption="876" reductionFactor="1.0000" sumGas="9210.00"/>
					<dayConsumption flueGasHeat="10.5175" gasConsumption="921" gasDay="2012-01-11T06:00:00+01:00" reductionConsumption="921" reductionFactor="1.0000" sumGas="9687.00"/>
					<dayConsumption flueGasHeat="10.5179" gasConsumption="825" gasDay="2012-01-12T06:00:00+01:00" reductionConsumption="825" reductionFactor="1.0000" sumGas="8677.00"/>
					<dayConsumption flueGasHeat="10.5289" gasConsumption="838" gasDay="2012-01-13T06:00:00+01:00" reductionConsumption="838" reductionFactor="1.0000" sumGas="8823.00"/>
					<dayConsumption flueGasHeat="10.5190" gasConsumption="900" gasDay="2012-01-14T06:00:00+01:00" reductionConsumption="900" reductionFactor="1.0000" sumGas="9467.00"/>
					<dayConsumption flueGasHeat="10.5274" gasConsumption="958" gasDay="2012-01-15T06:00:00+01:00" reductionConsumption="958" reductionFactor="1.0000" sumGas="10085.00"/>
					<dayConsumption flueGasHeat="10.5243" gasConsumption="794" gasDay="2012-01-16T06:00:00+01:00" reductionConsumption="794" reductionFactor="1.0000" sumGas="8356.00"/>
					<dayConsumption flueGasHeat="10.5228" gasConsumption="645" gasDay="2012-01-17T06:00:00+01:00" reductionConsumption="645" reductionFactor="1.0000" sumGas="6787.00"/>
					<dayConsumption flueGasHeat="10.5187" gasConsumption="596" gasDay="2012-01-18T06:00:00+01:00" reductionConsumption="596" reductionFactor="1.0000" sumGas="6269.00"/>
					<dayConsumption flueGasHeat="10.5199" gasConsumption="877" gasDay="2012-01-19T06:00:00+01:00" reductionConsumption="877" reductionFactor="1.0000" sumGas="9226.00"/>
					<dayConsumption flueGasHeat="10.5210" gasConsumption="828" gasDay="2012-01-20T06:00:00+01:00" reductionConsumption="828" reductionFactor="1.0000" sumGas="8711.00"/>
					<dayConsumption flueGasHeat="10.5333" gasConsumption="674" gasDay="2012-01-21T06:00:00+01:00" reductionConsumption="674" reductionFactor="1.0000" sumGas="7099.00"/>
					<dayConsumption flueGasHeat="10.5647" gasConsumption="617" gasDay="2012-01-22T06:00:00+01:00" reductionConsumption="617" reductionFactor="1.0000" sumGas="6518.00"/>
					<dayConsumption flueGasHeat="10.5717" gasConsumption="586" gasDay="2012-01-23T06:00:00+01:00" reductionConsumption="586" reductionFactor="1.0000" sumGas="6195.00"/>
					<dayConsumption flueGasHeat="10.5800" gasConsumption="585" gasDay="2012-01-24T06:00:00+01:00" reductionConsumption="585" reductionFactor="1.0000" sumGas="6189.00"/>
					<dayConsumption flueGasHeat="10.5739" gasConsumption="561" gasDay="2012-01-25T06:00:00+01:00" reductionConsumption="561" reductionFactor="1.0000" sumGas="5932.00"/>
					<dayConsumption flueGasHeat="10.5215" gasConsumption="723" gasDay="2012-01-26T06:00:00+01:00" reductionConsumption="723" reductionFactor="1.0000" sumGas="7607.00"/>
					<dayConsumption flueGasHeat="10.5225" gasConsumption="556" gasDay="2012-01-27T06:00:00+01:00" reductionConsumption="556" reductionFactor="1.0000" sumGas="5851.00"/>
					<dayConsumption flueGasHeat="10.5285" gasConsumption="470" gasDay="2012-01-28T06:00:00+01:00" reductionConsumption="470" reductionFactor="1.0000" sumGas="4948.00"/>
					<dayConsumption flueGasHeat="10.5244" gasConsumption="693" gasDay="2012-01-29T06:00:00+01:00" reductionConsumption="693" reductionFactor="1.0000" sumGas="7293.00"/>
					<dayConsumption flueGasHeat="10.5248" gasConsumption="705" gasDay="2012-01-30T06:00:00+01:00" reductionConsumption="705" reductionFactor="1.0000" sumGas="7420.00"/>
					<dayConsumption flueGasHeat="10.5245" gasConsumption="907" gasDay="2012-01-31T06:00:00+01:00" reductionConsumption="907" reductionFactor="1.0000" sumGas="9546.00"/>
				</meter>
			</meters>
		</body>
	</invoice>
</CDSGASPOF>
